/*  VARIABLES SOCIAL
/* ---------------------------------------------------------------------- */
/*  SOCIAL
/* ---------------------------------------------------------------------- */
.socials {
  padding: 1rem 0 3rem;
}

.socials__title {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: #FFF;
  text-align: center;
  margin-bottom: .5rem;
}

.social__link {
  text-decoration: none;
  display: inline-block;
  font-size: 1.5rem;
  color: #FFF;
  width: 38px;
  height: 38px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  color: #FFF;
  background: #106;
}
.social__link i.icon:before {
  vertical-align: middle;
}
.social__link:not(:last-child) {
  margin-right: 1rem;
}
.social__link :hover, .social__link :focus {
  color: #E6E6E6;
  text-decoration: none;
}
.social__link:focus, .social__link.focus {
  box-shadow: 0 0 0 .2rem rgba(230, 230, 230, .5);
}
